clevercsv.console.commands package
==================================

Submodules
----------

clevercsv.console.commands.code module
--------------------------------------

.. automodule:: clevercsv.console.commands.code
   :members:
   :undoc-members:
   :show-inheritance:

clevercsv.console.commands.detect module
----------------------------------------

.. automodule:: clevercsv.console.commands.detect
   :members:
   :undoc-members:
   :show-inheritance:

clevercsv.console.commands.explore module
-----------------------------------------

.. automodule:: clevercsv.console.commands.explore
   :members:
   :undoc-members:
   :show-inheritance:

clevercsv.console.commands.standardize module
---------------------------------------------

.. automodule:: clevercsv.console.commands.standardize
   :members:
   :undoc-members:
   :show-inheritance:

clevercsv.console.commands.view module
--------------------------------------

.. automodule:: clevercsv.console.commands.view
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: clevercsv.console.commands
   :members:
   :undoc-members:
   :show-inheritance:
